Bug 808459 - USB 2.0 pass-through won't boot guest VM a SECOND time.
USB 2.0 pass-through won't boot guest VM a SECOND time.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt (Show other bugs)
6.3
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Michal Privoznik
Virtualization Bugs
:
: 798838 (view as bug list)
Depends On: 806449
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 09:13 EDT by Michal Privoznik
Modified: 2012-06-20 02:51 EDT (History)
10 users (show)

See Also:
Fixed In Version: libvirt-0.9.10-10.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 806449
Environment:
Last Closed: 2012-06-20 02:51:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Alex Jia 2012-04-05 06:21:08 EDT
I can reproduce the issue on libvirt-0.9.10-6.el6.x86_64:

Error starting domain: Requested operation is not valid: USB device 001:011 is in use by domain 

And I can't met the issue on libvirt-0.9.10-10.el6.x86_64 again, so the bug has been verified.
Comment 5 Laine Stump 2012-04-30 11:03:41 EDT
*** Bug 798838 has been marked as a duplicate of this bug. ***
Comment 7 errata-xmlrpc 2012-06-20 02:51:26 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0748.html

Note You need to log in before you can comment on or make changes to this bug.